
#changeFont {
	position:absolute;
	top:-30px;
	right:3px;
	/*background-color:#CCCCCC;
	padding:5px;*/
}
.increaseFont, .decreaseFont, .resetFont {
	color:#FFFFFF;
	font-size:14px;
	float:left;
	/*margin:10px;*/
}
/** Added**/
.increaseFont, .decreaseFont, .resetFont,.print-action {
	display:block;
	float:left;
	height:19px;
	overflow:hidden;
	text-indent:-1000px;
}
.print-action {
	background:transparent url(../../images/zoom_print.gif) no-repeat 0 0;
	width:20px;
	font-size:0;
	text-indent:-9999px;
}
.decreaseFont {
	background:transparent url(../../images/zoom_moins.gif) no-repeat 0 0;
	width:20px;
	
}
.increaseFont {
	background:transparent url(../../images/zoom_plus.gif) no-repeat 0 0;
	width:24px;
}